Note on enabling Ripple emulator service

I have noticed a difference in the version of Ripple installed from Chrome Web Store versus the one downloaded from the BlackBerry Developer website while trying to test a sample app via http://localhost:9910. Even though both versions numbered 0.9.12, the one from the Chrome Web Store cannot start the internal web service. You have to install the WebWorks SDK before installing the Ripple emulator extension downloaded from the BlackBerry Developer website.

This entry was posted in Application Development and tagged , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *